> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nevua.markets/llms.txt
> Use this file to discover all available pages before exploring further.

# List active webhooks

> Returns all active demo webhooks.




## OpenAPI

````yaml openapi.json get /demo/webhooks
openapi: 3.0.0
info:
  title: Nevua Markets API
  version: 0.0.1
  license:
    name: ISC
    url: https://opensource.org/licenses/ISC
servers:
  - url: https://api.nevua.markets
    description: Production
security: []
tags: []
paths:
  /demo/webhooks:
    get:
      tags:
        - Demo
      summary: List active webhooks
      description: |
        Returns all active demo webhooks.
      operationId: demoListWebhooks
      responses:
        '200':
          description: Active webhooks
          content:
            application/json:
              schema:
                type: object
                properties:
                  webhooks:
                    type: array
                    items:
                      type: object
                      properties:
                        _id:
                          type: string
                        url:
                          type: string
                        active:
                          type: boolean
                        createdAt:
                          type: string
                          format: date-time
        '401':
          description: Unauthorized
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````